<meta charset="UTF-8">

<script>

    function pulaLinha() {
        document.write("<br><br>");
    }

    function mostra(frase) {

        document.write(frase);
        pulaLinha();
    }

    var jogadores = ["Saladino", "Cage", "Xur", "Rayson"];

    for (var i = 0; i < jogadores.length; i++) {

        mostra(jogadores[i]);
    }

</script>